Bug 250388 - HWCERT: unknown PRODiiGY RS690/G/NL [Goto Cert]
HWCERT: unknown PRODiiGY RS690/G/NL
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
Red Hat Hardware Certification
N.A.
PCS Industries Limited
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-01 05:53 EDT by Paresh Haria
Modified: 2013-05-30 15:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-07 02:36:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 22 Lipika Pal 2007-08-08 06:51:30 EDT
System configuration as follows:

CPU: 1 x Socket AM2 AMD Athlon 64 X2 Dual-Core processor 5400+, 2.8 GHz, 2 x 512
KB L2 Cache, 2000 MHz FSB, AMD-V supported.
MEMORY: 2 GB
STORAGE: ATI SB600 with 80GB SATA Samsung SP0812C
CDROM: Lite-on LTN-527T CD-ROM
VIDEO: Integrated ATI Technologies Radeon X1250
AUDIO: Integrated RealTek ALC 883
USB: 10 ports
FLOPPY: Standard 3.5" 1.44MB Floppy Drive

This system has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.